.list_wrap .list_item h4 {
	font-size: 16px;
	font-weight: 600;
}
.list_item {
	margin-bottom: 2rem !important;
}
.list_wrap .list_item .read_more_btn:hover {
	text-decoration: underline;
}
.list_item .blog_info {
	display: flex;
	justify-content: space-between;
	margin-bottom: 1rem;
}
.list_wrap .list_item .item_block {
	transition: all ease-in-out 0.3s;
	box-shadow: 2px 4px 16px #cdcdcd;
	border-radius: 8px;
}
.list_wrap .list_item .item_block:hover {
	box-shadow: 2px 4px 16px #cdcdcd;
	border-radius: 8px;
	/* filter: brightness(1.2); */
	/* transform: scale(1.1); */
	transform: translateY(-5px);
	/* background: repeating-linear-gradient(#d5ffa8, #b3f1ff); */
}

.read_more_btn {
	font-size: 14px;
	font-weight: 600;
	text-decoration: none;
	letter-spacing: 1px;
	padding: 10px 30px;
	transition: all ease-in-out 0.3s;
	/* color: #168596 !important; */
	border: 1px solid #8d8d8d;
	border-radius: 25px;
}
.read_more_btn::after {
	content: "\27f6";
	margin-left: 0.6rem;
	font-weight: bold;
}
.read_more_btn:hover {
	text-decoration: none !important;
	letter-spacing: 3px;
	/* padding-left: 4px; */
}

.line_clamp {
	display: -webkit-box;
	max-width: 100%;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
}
.line_clamp-3 {
	display: -webkit-box;
	max-width: 100%;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	overflow: hidden;
}

.read_more_cta .link-custom a:before {
	color: #ffffff !important;
	background-color: #494949 !important;
	line-height: 22px !important;
	text-align: center !important;
	margin: 7px 10px !important;
	height: 22px !important;
	width: 22px !important;
	font-size: 10px !important;
}
.read_more_cta .link-custom a {
	border: 1px solid #8d8d8d !important;
}

.blog_box {
	margin-bottom: 3rem !important;
	box-shadow: 4px 8px 16px #cdcdcd;
	border-radius: 10px;
	transition: all ease-in-out 0.28s;
}

.blog_box:hover {
	transform: translateX(5px);
}
.blog_box .blog_title {
	font-size: 20px !important;
	font-weight: 500;
}
.custom-header-bg{
	background-color:var(--bg-dark-secondary);
	padding-top: 60px;
	padding-bottom: 60px;
}

@media (max-width: 480px) {
	.blog_card_content {
		padding-bottom: 2rem !important;
	}
	.blog_box {
		margin: 2rem 0.2rem !important;
	}
	.custom-header-bg {
		padding-top: 40px;
		padding-bottom: 40px;
	}
}

/* //tablet */
@media only screen and (max-width: 800px) {
	.blog_card_content {
		padding-bottom: 2rem !important;
	}
	.blog_box {
		margin: 2rem 0.2rem !important;
	}
}
@media only screen and (max-width: 600px) {
	
}
